BODY,html{
font-family : "arial";
color:#3b271c;
background-color:#312f2f;
font-size: 12px;
height: 100%;
width: 100%;

}

#liens{
padding-top:6px;
font-size:9px; text-align:center;
font-weight:bold;
color:#3b271c;

}
#liens a{
padding:2px 4px 2px 6px;
margin:0 4px 0 0;
background-color:#272525;
color:#8b8074;

}
BODY,h1,h2,h3{
padding:0;
margin:0;
}
.bandeau-haut{
vertical-align:middle;
background-color:#262626;
height:70px;
padding:0;
}

.conteneur-videos{
margin-left: auto;
margin-right: auto;
height:100%;
min-height:694px;
width:500px;
background-color:#3e352c;
color:#897A6B;

}


.texte-bandeau-haut{
color:#444;
font-weight:normal;
}


#bas{
font-size:12px; color:#6C645C; padding:0 30px 0 30px; text-align:justify;
}
#pub-haut{
text-align:center; position: absolute; top: 38px; right: 60px; width: 50%; height:15px;
}
#retour{
text-align:center; position: absolute; top: 12px; right:11px; width: 50px; height:45px;
}

.main{

background: url(image/fond.jpg) no-repeat left bottom #3e352c;
height:620px;

}
.main2{
	background: url(image/fond2.jpg) no-repeat left bottom #3e352c;
	height:620px;
}

.contenu{
position:absolute;
right:30px;
margin-top:44px;
width:600px;
}

#ref{
position:absolute;
left:-3600px;
width:200px;
height:200px;

}

.conteneur-clip{
	color:#FFFFFF;
	background: url(image/fond-vignettes.gif) no-repeat top;
	float:right;
margin:6px 11px 10px 11px;
	padding-left:2px;
	padding-top:6px;
	text-align:center;
	font-weight:bold;
	height:160px;
	width:174px;
	}

.plus{
	color:#FFFFFF;
	float:right;
	margin:6px 11px 10px 11px;
	padding-left:2px;
	text-align:center;
	font-weight:bold;
	height:160px;
	width:174px;
	}


.logo{
float: left;
margin-right:20px;
  }


h1{
	
	font-weight:bold;
	text-align: left;
	font-size: 10px;
	display:inline;
	
	
	
}
h2, h3, h4{
margin:0;
padding:0;
font-weight:normal;
font-size: 11px;
display:inline;
}


a:link, a:visited, a:hover, a:active, a:focus   {  
	color: #6C6155;
text-decoration:none 
}


   .conteneur-clip a{color: #95836f!important; font-weight:bold; font-size:12px;}
      .conteneur-clip a:hover{color: #f000c5!important;}

.conteneur-videos a{
font-size:12px;
font-weight:bold;

color: #D5CEC6!important;}


.titre-chanson{
margin-top:4px;
}
